podrian porfavor volver a hacer compatible para la version 1.8 de minecraft muchos la extrañamos

Discussion in 'Suggestions' started by Edison Israel, May 31, 2016.

  1. Edison Israel

    Edison Israel Member

    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    podrian porfavor volver a hacer compatible para la version 1.8 de minecraft muchos la extrañamos
    (make compatible for version 1.8 of Minecraft could please turn many miss her)

    Gente de cubecraft reciban mis cordiales saludos escribo este post con la finalidad de pedirles si podrian vovler a hacer compatible el server con la version 1.8 muchos extrañamos esa version y de seguro la mayoria de sus jugadores se alegraria de volver a poder jugar con la version 1.8 somos muchos y se que apoyaran este post porfavor escuchen a nuestra comunidad los que jugamos en su maravilloso server espero una respuesta :) de parte suya

    Grasias por su atencion :3
     
  2. Qin Shihuangdi

    Qin Shihuangdi Member

    Messages:
    4,760
    Likes Received:
    3,199
    Trophy Points:
    283
    No. As soon as I saw '1.8' that meant (@hgbf insert duck shaking head no)
     
  3. Despacito 2

    Despacito 2 Member

    Messages:
    7,458
    Likes Received:
    9,647
    Trophy Points:
    514
    Dotsially
    Iron
    Nope sorry Cubecraft is not coming back to 1.8....
     
  4. Megaaa

    Megaaa Member

    Messages:
    7,389
    Likes Received:
    4,252
    Trophy Points:
    318
    xMegaCoolx
    Obsidian
    Same. I saw '1.8' and thought:
    [​IMG]
     
    Despacito 2 and Buuuddy like this.
  5. HangarGeek

    HangarGeek Member

    Messages:
    3,131
    Likes Received:
    2,581
    Trophy Points:
    333
    HangarGeek
    Obsidian
    No transalation needed.

    No van a ir a la 1.8 de nuevo.